/*Search-Result-Finacial-Education-RBI-Kehta-Hai-Overview-Card */

.overview-grid {

.pdf-cont {
	display: inline;
}

.pdf-cont img {
	margin-top: -4px;
	margin-right: 0;
}

.card-img-white img {
	object-fit: cover;
	height: 300px;
	object-position: top;
}

.overview-card {
	cursor: pointer;
}

.overview-card-overlay .closePopUp-wrapper {
	top: 0px !important;
}

.overview-card-close {
	opacity: 1;
	z-index: 1;
}

.overview-card-close img {
	filter: brightness(0) invert(1);
}

.pdf-cont {
	font-weight: var(--semibold);
}

@media screen and (max-width: 768px) {
	.overview-card-close {
		top: -20px;
	}

	.card-struct-white h4 {
		font-size: var(--fnt_14) !important;
	}

	.card-struct-white h3 {
		font-size: var(--fnt_14) !important;
	}

	.pdf-cont {
		font-size: var(--fnt_10);
	}

}

.custome-card h3 {
	padding: 24px;
	margin: 0;
	width: 100%;
	font-size: var(--fnt_20);
	font-weight: var(--semibold);
}

.card-struct-white h3:hover {
	text-decoration: underline;
}

.card-struct-white .pdf-cont:hover span {
	text-decoration: underline;
}

.card-struct-white:hover {
	box-shadow: 0px 3px 10px rgba(1, 33, 80, 0.2);
}

.custome-card .download-block {
	margin-bottom: 24px;
}

/* .download-block {position: static;bottom: 25px;width: 100%;margin-bottom: 0;} */
.custome-card h3 {
	padding: 0 24px !important;
	margin: 24px 0 30px !important;
}

.card-struct-white {
	position: relative;
}

.pdf-group {
	display: flex;
	/*  position: absolute; */
	bottom: 24px;
}


@supports (-webkit-touch-callout: none) {
	.custome-card .download-block .pdf-group {
		position: static;
	}
}

@media only screen and (min-width: 768px) {
	.custome-card h3 {
		line-height: 32px;
	}

	.card-struct-white .border-top {
		min-height: 105px;
	}
}

@media only screen and (max-width: 1260px) and (min-width: 768px) {
	.pdf-cont {
		font-size: var(--fnt_12);
	}
}

.card-img-white img {
	height: 280px !important;
}

.modal .socian_icon {
	margin-bottom: 10px !important
}

.is_user .modal.video-overlay .modal-content .youtube-video-overlay-content {
	margin-top: 40px;
}

}
	
/*end*/